<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<TextAreaTemplate>
<Name>generic_textarea_sm_nobg</Name>
<ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
<LinePadding>0</LinePadding>
<TextOffset><X>5</X><Y>0</Y></TextOffset>
<ScrollbarOffset><X>3</X><Y>2</Y></ScrollbarOffset>
<ScrollbarSizeOffset><X>0</X><Y>-4</Y></ScrollbarSizeOffset>
<Font>
<Name>Ochui_interact_police</Name>
<ColorNormal><R>250</R><G>250</G><B>250</B><A>250</A></ColorNormal>
<ColorActive><R>255</R><G>245</G><B>199</B><A>255</A></ColorActive>
</Font>
</TextAreaTemplate>
</Root_Element>